Subject: Re: [PATCH 10/11] Add MSVC Project file

From: Johan 't Hart <[email-masked]>
Date: Tue, 18 Aug 2009 00:26:17 +0200

Johannes Schindelin schreef:

> Having said that, a CMake-based system _in addition_ to what is 
> tried-and-tested to be able to support all those different kinds of 
> Microsoft Visual Studio (took me 3 attempts to write that without a 
> Freudian) would be welcome, _if_ you succeed in making it compile out of 
> the box on msysGit.

That would require (I think) that CMake is build by the msysgit gcc 
tools available in msysgit, since CMake can't be build by VS right? Pau 
do you think that is possible?

It would be fun. Download the msysgit netinstaller, set it up, install 
it, and after that, CMake is bootstrapped, and the visual studio .vcproj 
files are generated and everyone (VS developers and msys developers) are 
ready to go!